WCR system requirements

The WCR system requires a web application server and one or more workstations, with software as described below.

Web application server requirements

Before installing WCR, install the following on the web application server that will host the WCR application:

  • Java 1.7.0_51 or 1.7.0-80 and up (Java 1.8 is not supported), 64-bit version (JRE or JDK)
  • Apache Tomcat 6.x, 64-bit version
Note: Installers are available at: http://tomcat.apache.org/download-60.cgi. When prompted by the Tomcat installer, select the Java 7.0 JRE on your system.

Workstation requirements

Requirements for SME workstations are listed below.

  • Internet browser
    • On Windows:
      • Internet Explorer 8.x and up
      • Mozilla Firefox 3.6 and up
      • Safari 5.1 and up
      Note: Chrome is not supported.
    • On Linux:
      • Mozilla Firefox 3.6 and up
  • 1.7.0_51+ (Java 1.8 is not supported)